import tkinter as tk
from gui import ExperimentGUI,ExperimentParallelGUI

def main():
    root = tk.Tk()
    # app = ExperimentGUI(root)
    app = ExperimentParallelGUI(root)
    root.mainloop()

if __name__ == "__main__":
    main()